[setup]
AppTitle      =  忍者棒球
Ename         =  renzhebangqiu        
AppName       = mame32k.exe
SoftId        =  402
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =nbbatman.zip
isReg         = 0  
RUNCommand    =  
LastTime  =2011-11-24 9:34:17 
RunNum        =8
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
